package com.tsgame.tsgame_niuniu.Bean;

import java.util.List;

public class gamelistTxt {
	private String gameid;
	private String gamename;
	private String showmessage;
	private String game_zip;
	private String game_version;
	private String game_size;
	private String game_image;

	public String getGameid() {
		return gameid;
	}

	public void setGameid(String gameid) {
		this.gameid = gameid;
	}

	public String getGamename() {
		return gamename;
	}

	public void setGamename(String gamename) {
		this.gamename = gamename;
	}

	public String getShowmessage() {
		return showmessage;
	}

	public void setShowmessage(String showmessage) {
		this.showmessage = showmessage;
	}

	public String getGame_zip() {
		return game_zip;
	}

	public void setGame_zip(String game_zip) {
		this.game_zip = game_zip;
	}

	public String getGame_version() {
		return game_version;
	}

	public void setGame_version(String game_version) {
		this.game_version = game_version;
	}

	public String getGame_size() {
		return game_size;
	}

	public void setGame_size(String game_size) {
		this.game_size = game_size;
	}

	public String getGame_image() {
		return game_image;
	}

	public void setGame_image(String game_image) {
		this.game_image = game_image;
	}

	public String getGame_description() {
		return game_description;
	}

	public void setGame_description(String game_description) {
		this.game_description = game_description;
	}

	public List<channellistTxt> getChannellist() {
		return channellist;
	}

	@Override
	public String toString() {
		return "gamelistTxt [gameid=" + gameid + ", gamename=" + gamename
				+ ", showmessage=" + showmessage + ", game_zip=" + game_zip
				+ ", game_version=" + game_version + ", game_size=" + game_size
				+ ", game_image=" + game_image + ", game_description="
				+ game_description + ", channellist=" + channellist + "]";
	}

	public void setChannellist(List<channellistTxt> channellist) {
		this.channellist = channellist;
	}

	private String game_description;
	private List<channellistTxt> channellist;

}
